[import file="{{site_header|default(@theme/widgets/header-default.html)}}" color="{{site_header_color|default(#1A171B)}}"][/import]


<div class="container-fluid pt-5">
	<div class="row entry-content pt-5">
		[posts container_class="w-100 mb-2 mt-5 overflow-x-hidden"]
		{
			"query":{
			"numberposts": -1,
			"posts_per_page1":20,
			"post_type":[ "webdoc", "post"],
			"post_parent":0,
			"posts_per_pagenext":20,
			"lang":"{{global.lang}}"
			},
			"view":{
				"collection":{
					"layout": "inkyfada-archive"
				}
			}
		}
		[/posts]
	</div>
	<style>
		
		body.rtl .card-archive-regular .post-card-title{
			font-size: 3.12rem !important;
		}


		body.rtl .card-cover .post-card-title{
			font-size: 3.5rem !important;
		}
		body.rtl .card-archive-regular .post-genre,
		body.rtl .card-cover .post-genre{
			font-size:38px !important;
			font-weight: 300;
			line-height: 1;
		}

		body.rtl .post-card-info{
			font-familyt: tajawal;
			font-size: 1.5rem !important;
			font-weight: 400;
		}

		body.rtl .post-card-description{
			font-familyt: tajawal;
			font-size: 1.25rem;
			font-weight: 300;
		}

	</style>
</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
